My Oracle Support Banner

Network Integrity and UIM - Weblogic SERVER UPGRADE FOR CVE-2019-2725 (Doc ID 2554877.1)

Last updated on JULY 02, 2019

Applies to:

Oracle Communications Network Integrity - Version 7.3.0.0.0 and later
Information in this document applies to any platform.

Goal

Please be advised that Network Integrity has a security alert requiring a patch as documented in,
Security Alert CVE-2019-2725 Patch Availability Document for Oracle WebLogic Server (Doc ID 2535708.1)

This aforementioned article contains the patch links and other information necessary to perform the updates.

It affects any Network Integrity installation using Weblogic 10.3.6.0 or 12.1.3.0

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.